Upgrade from UCM 5.1.1.b to 6.1.1

Answered Question
Jan 11th, 2009

Hi,

We're just about to upgrade a customer from 5.1.1b to 6.1.1 - Has anyone encountered any difficulties with the upgrade. This is a small publisher/subscriber with a couple of hundred handsets.

Thanks,

Joe

I have this problem too.
0 votes
Correct Answer by Jaime Valencia about 7 years 11 months ago

the upgrade is possible:

Table 4 Supported Cisco Unified Communications Manager Upgrades for Release 6.x and Release 7.x

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp40122

i assume you have already checked the server is compatible

Supported Cisco Unified Communications Manager Releases by Server

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

the only available file on CCO is this:

Cisco Unified Communications Manager 6.1(1) part 1 of 2 (non-bootable) - for upgrade from 6.0(1) and 6.0(1a)

if you're using it, is expected to fail as you do not meet the requirements. you need to ask for the actual media pack to do this upgrade

HTH

java

if this helps, please rate

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
testeven Mon, 01/12/2009 - 05:34

Hi!

This is a direct supported upgrade. Just in case, I will recommend you to have a backup before upgrading. Aslo, you require a Software Feature License to complete the upgrade. In case you don't have it yet, make sure you get it before proceeding with the upgrade to avoid any unnecessary delays.

You can open a TAC SR with the licensing team at:

http://tools.cisco.com/ServiceRequestTool/create/

Good luck!

joe.bennett Mon, 01/12/2009 - 15:07

I've just checked and it's actually 5.1.1a - The server in the lab is refusing to see the image that I downloaded from CCO - Do I need a boot DVD instead of just an upgrade DVD?

Correct Answer
Jaime Valencia Mon, 01/12/2009 - 15:18

the upgrade is possible:

Table 4 Supported Cisco Unified Communications Manager Upgrades for Release 6.x and Release 7.x

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp40122

i assume you have already checked the server is compatible

Supported Cisco Unified Communications Manager Releases by Server

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

the only available file on CCO is this:

Cisco Unified Communications Manager 6.1(1) part 1 of 2 (non-bootable) - for upgrade from 6.0(1) and 6.0(1a)

if you're using it, is expected to fail as you do not meet the requirements. you need to ask for the actual media pack to do this upgrade

HTH

java

if this helps, please rate

joe.bennett Mon, 01/12/2009 - 19:32

I now have the 6.1.1 installation DVD but the server still sees no valid upgrades. Is this the correct disc?

Actions

This Discussion